Bug 118543 - Errata Management and the 'Updated' display field
Errata Management and the 'Updated' display field
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-17 11:31 EST by Narsi Subramanian
Modified: 2015-03-03 17:38 EST (History)
3 users (show)

See Also:
Fixed In Version: rhn320
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 13:28:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Narsi Subramanian 2004-03-17 11:31:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031027

Description of problem:
Narsi,

Ok, I seem to recall this bug, and I think it's been fixed - I can't
reproduct it, at any rate...but I can't find a bug that *says* it's
fixed.  So if you could file a bug blocking rhn330sat, we can have QA
try to reproduce it.

-RN

Narsi Subramanian <narsis@redhat.com> writes:

> Satellite 2.1 non-embedded.
>
> rpm -qa | grep satellite
> rhn-satellite-admin-2.5.0-16
> rhn-satellite-schema-2.6.1-3
> rhn-satellite-tools-2.6.1-1
> rhn-satellite-config-2.7.0-2
>
> I haven't yet filed a bug. If there is something obvious please
> let me know.
>
> -narsi
>
>
> On Tue, 2004-03-09 at 17:09, Robin Norwood wrote:
>> Narsi,
>> 
>> That's broken all right...I'm not seeing it in my test environment,
>> though.  Can you file a bugzilla for me with all the pertinent
>> information?  What version of the sat, when these cloned errata were
>> created, etc?
>> 
>> I seem to recall a bug like this in older versions of the sat, but it
>> should be fixed in most of the newer version (the last version and
>> higher).
>> 
>> -RN
>> 
>> Todd Warner <taw@redhat.com> writes:
>> 
>> > This is a question for the web guys, not me.
>> >
>> > On 9 Mar 2004, Narsi Subramanian wrote:
>> >
>> >> Subject: Errata Management and the 'Updated' display id
>> >> 
>> >> A customer noticed  the following. Any thoughts?
>> >> 
>> >> In my efforts to learn satellites errata web interface functions I
>> >> discovered 'FUTURE' dates for the 'Upated' field under "Errata
>> >> Management":
>> >> 
>> >> In Satellites webpage under:
>> >> Errata -> Manage Errata
>> >> for both Published and unpublished
>> >> I somehow created this (for Published):
>> >> CLSA-2003:162    Updated Mozilla packages fix security
vulnerability.   
>> >> 2004-03-04
>> >> CMSA-2003:162 Updated Mozilla packages fix security vulnerability.
>> >> 2004-03-04
>> >> CLSA-2003:002 Updated KDE packages fix security issues 2012-03-05
>> >> 
>> >> AND for unpublished:
>> >> CLSA-2003:245    Updated wu-ftpd packages fix remote
vulnerability.  
>> >> 2031-07-03
>> >> CMSA-2003:245 Updated wu-ftpd packages fix remote vulnerability.
>> >> 2031-07-03
>> >> CNSA-2003:162 Updated Mozilla packages fix security vulnerability.
>> >> 2031-07-03
>> >> COSA-2003:162 Updated Mozilla packages fix security vulnerability.
>> >> 2031-07-03
>> >> CNSA-2003:245 Updated wu-ftpd packages fix remote vulnerability.
>> >> 2031-07-03
>> >> CPSA-2003:162 Updated Mozilla packages fix security vulnerability.
>> >> 2031-07-03
>> >> COSA-2003:245 Updated wu-ftpd packages fix remote vulnerability.
>> >> 2031-07-03
>> >> CLSA-2003:120 Updated sendmail packages fix vulnerability 2031-03-03
>> >> CLSA-2003:034 Updated dhcp packages fix possible packet storm
2031-03-03
>> >> CMSA-2003:120 Updated sendmail packages fix vulnerability 2031-03-03
>> >> CMSA-2003:034 Updated dhcp packages fix possible packet storm
2031-03-03
>> >> CNSA-2003:120 Updated sendmail packages fix vulnerability 2031-03-03
>> >> CNSA-2003:034 Updated dhcp packages fix possible packet storm
2031-03-03
>> >> COSA-2003:120 Updated sendmail packages fix vulnerability 2031-03-03
>> >> COSA-2003:034 Updated dhcp packages fix possible packet storm
2031-03-03
>> >> CLSA-2003:020 Updated kerberos packages fix vulnerability in ftp
client 
>> >> 2031-01-03
>> >> CMSA-2003:020 Updated kerberos packages fix vulnerability in ftp
client 
>> >> 2031-01-03
>> >> CNSA-2003:020 Updated kerberos packages fix vulnerability in ftp
client 
>> >> 2031-01-03
>> >> COSA-2003:020 Updated kerberos packages fix vulnerability in ftp
client 2031-01-03
>> >> CLSA-2003:291 Updated OpenSSL packages fix vulnerabilities
2030-09-03
>> >> 
I checked our satellite servers OS clock and the oracle servers OS
clock with the date command and they are correct.
>> >> 
I called our DBA and he said that oracle processes running inherit the
date/time form the OS; oracle doen't have an independant clock. He ran
an SQL select sysdate query and it answered with the correct date.
>> >> 
>> >> 
>> >> 
>> >> 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.See the above text
2.
3.
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.